[HEADER]
VERSION=3
CAMERA_COUNT=6
SET_NAME=

[CAMERA_0]
NAME=UNNAMED
POSITION=-332.827 ,-129.095 ,48.8478
FORWARD=-0.81077 ,0.00700106 ,-0.585323
UP=0.00567616 ,0.999975 ,0.00409756
MIN_FOV=15
MAX_FOV=15
IN_POINT=0
OUT_POINT=0.206039
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=-365.386 ,-125.646 ,16.0565
FORWARD=0.970991 ,-0.102817 ,-0.215906
UP=0.100366 ,0.9947 ,-0.0223167
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.206039
OUT_POINT=0.388988
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=-488.422 ,-112.329 ,-142.031
FORWARD=0.635626 ,-0.154874 ,0.756311
UP=0.0996432 ,0.987934 ,0.118563
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.388988
OUT_POINT=0.561279
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=UNNAMED
POSITION=-517.924 ,-106.422 ,-63.5249
FORWARD=-0.443787 ,0.0045021 ,-0.896129
UP=0.00199803 ,0.99999 ,0.0040333
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.561279
OUT_POINT=0.744227
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=UNNAMED
POSITION=-488.392 ,-112.362 ,-124.831
FORWARD=-0.998411 ,0.0369934 ,-0.0427494
UP=0.0369591 ,0.999316 ,0.00158201
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.744227
OUT_POINT=0.880995
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=UNNAMED
POSITION=-332.827 ,-129.095 ,48.8478
FORWARD=-0.813648 ,0.0120008 ,-0.581234
UP=0.00976492 ,0.999927 ,0.00697538
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.880995
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

